<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'guestbook'                                 => 'Гостевая книга',
     'guestbook_list'                            => 'Список',
     'guestbook_reply'                           => 'Ответ',
     'guestbook_replys'                          => 'Ответить',
     'guestbook_desc'                            => 'Позволяет посетителям оставлять пожелания, адресованные владельцу или будущим посетителям.',
     'guestbook_config'                          => 'Настройка',
     'guestbook_delete_title'                    => 'Удалить комментарий - [guestbook]?',
     'guestbook_delete_text'                     => 'Вы действительно хотите удалить комментарий "[guestbook]"? Восстановление данного комментария будет невозможно!',
     'guestbook_reply_text'                      => 'Вам ответили в гостевой книге - ',
     'guestbook_reply_edit'                      => 'Редактировать ответ',
     'guestbook_reply_update'                    => 'Ответ успешно обнолён!',
     'guestbook_del'                             => 'Удалить комментарий',
     'guestbook_empty'                           => 'Гостевая книга пуста!',
     'guestbook_info'                            => 'Информация о комментарии',
     'guestbook_text'                            => 'Текст комментария',
     'guestbook_edit'                            => 'Редактирование',
     'guestbook_com'                             => 'Комментарий',
     'guestbook_website'                         => 'Web Сайт',
     'guestbook_not_website'                     => 'отсутствует',
     'guestbook_empt'                            => 'Гостевая книга пуста!',
     'guestbook_null'                            => 'Записи отсутствуют, Вы будите первым!',
     'guestbook_reply_1'                         => 'Есть ответ!',
     'guestbook_reply_0'                         => 'Ответ отсутствует',
     'guestbook_sendingmess'                     => 'Отправка сообщения',
     'guestbook_sendok'                          => 'Ваше сообщение отправлено',
     'guestbook_sendfalse'                       => 'Не заполнены обязательные поля формы, вернитесь назад и заполните недостающие поля!',
     'guestbook_sendfalse_0'                     => 'Что-то пошло не так! Повторите ещё раз!',
     'guestbook_captchafalse'                    => 'Код каптчи введён неверно!',
     'guestbook_list_empty'                      => 'Список гостевой книги пуст',
     'guestbook_off'                             => 'Блок гостевая книга отключен',
   ));
